» Ubuntu » Paket

Error

two or more packages specified (ghc6 hardy)